	
	
	/* HEADER */
	
	.cnnc_wrapper { position:relative;}
.cnnc_header {padding:0px 40px;}
.cnnc_header h1 {font-family:Georgia,arial,helvetica !important; font-weight:bold;line-height:28px;float:left;display:inline;width:300px;margin-left:0px !important;}
.cnnc_h1 { font-size:24px;padding-bottom:0px;display:block;font-weight:normal !important;}
.cnnc_h2 { font-size:38px;padding:0px; display:block; }
.cnnc_h3 { font-size:24px;padding:0px; display:block; }

.cnnc_divline {width:886px;height:1px;background-color:#efefef;margin:10px 4px;float:left;}


.cnnbd_header {border-top:1px solid #ccc;
	padding-left:40px; 
	padding-top:7px;
	padding-bottom:7px;
	padding-right:10px;
	/*background: url("http://i.cdn.turner.com/cnn/.e/img/3.0/election/2012/00_global/nav/nav_bg_tile.gif") repeat scroll 0 0 transparent;*/
	background-color:#f2f1ec;
    border-bottom: 1px solid #ccc;
    color: #333333;
    font-family: Georgia,arial,helvetica;
    font-size: 18px;
    line-height: 16px;
}

.cnnbd_header span {
	font-size:12px;
	font-family:arial,helvetica,sans-serif;
	color:#666666;
	margin-left:8px;
}

.cnnc_dem {float:left;width:450px;margin-top:12px;}
.cnnc_dem img {float:left;display:inline;margin-right:10px;}
.cnnc_dem h1 {font-family:Georgia,arial,helvetica !important;color:#007abc; font-weight:bold;line-height:28px;float:left;display:inline;width:250px;height:40px;margin:0px !important;}
.cnnc_dem p {font-family:arial,helvetica,sans-serif !important;color:#333; line-height:20px;float:left;display:inline;text-align:left;width:420px;margin:0px !important;padding:0px !important;}


.cnnc_gop {float:right;width:450px;margin-top:12px;}
.cnnc_gop img {float:right;margin-left:10px;}
.cnnc_gop h1 {font-family:Georgia,arial,helvetica !important;color:#ad1e20; font-weight:bold;line-height:28px;float:right;display:inline;text-align:right;width:250px;height:40px;margin:0px !important;}
.cnnc_gop p {font-family:arial,helvetica,sans-serif !important;color:#333; line-height:20px;float:right;display:inline;text-align:right;width:420px;margin:0px !important;padding:0px !important;}

.middleDivLine {position:absolute;z-index:998;height:1370px;width:1px;background-color:#efefef;top:180px;left:490px;}
	
	#cnn_storyarea {
		position:relative;
	}
	
	#cnn_bigdonors_individuals, #cnn_bigdonors_pacs
	{
		font-family: Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 12px;
		color: #2B2B2B;
		
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-o-user-select: none;
		user-select: none;
		
		position: relative;
		width: 980px;
		height: 1150px;
		margin: 10px 0;
	}
	
	#cnn_bigdonors_bundlers {
		font-family: Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 12px;
		color: #2B2B2B;
		
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-o-user-select: none;
		user-select: none;
		
		position: relative;
		width: 980px;
		height: 1050px;
		margin: 10px 0;
	}
	
	a:link
	{
		color: #004278;
		text-decoration: none;
	}

	
	a:visited
	{
		color: #5c7996;
		text-decoration: none;
	}

	
	a:hover
	{
		color: #ca0002;
		text-decoration: none;
	}


/**
 * MAIN CONTENT
 * @description:	Main content styles
 * 
 */
	
	.obamaSupporters
	{
		position: absolute;
		left: 0px;
		top: 0px;
		width: 490px;
	}

	.romneySupporters
	{
		position: absolute;
		left: 490px;
		top: 0px;
		width: 420px;
	}
/**
 * OVERLAY
 * @description:	Overlay styles
 * 
 */
	
/*	#cnn_celebrity_endorsements */.overlay
	{
		position: absolute;
		height: 100%;
		width: 100%;
		left: 0px;
		top: 0px;
		z-index: 999;
	}
	
	/*#cnnc_wrapper */
	
	.fade
	{
		position: absolute;
		background-color: #000000;
		
		filter: alpha(opacity=75);
		opacity: .75;
		
		height: 100%;
		width: 100%;
		left: 0px;
		top: 0px;
	}

/**
 * HOTSPOTS
 * @description:	Hotspot styles
 * 
 */

	.hotspotContainer
	{
		position: relative;
		left: 0px;
		top: 0px;
	}
	
	#obamaSupporters {
		padding-left:20px;
	}
	
	#romneySupporters {
		padding-left:10px;
	}
	
	#obamaSupporters .obamaSupporter
	{
		position: relative;
		width:420px;
		cursor: pointer;
		margin-bottom: 8px;
		margin-top:12px;
		background-color: #FFF;
	}
	
	.obamaSupporter img {
		float:left;
		margin-right:12px;
	}
	
	.romneySupporter img {
		float:right;
		margin-left:12px;
	}
	
	#romneySupporters .romneySupporter
	{
		position: relative;
		cursor: pointer;
		margin-bottom: 8px;
		margin-top:12px;
		background-color: #FFF;
		width:440px;
		text-align:right;
	}
	
	.supporter {
		
		height:100px;
		
	}
	

	.name {
		font-family:Georgia,arial,helvetica;
		display:block;
		font-weight:bold;
		font-size: 20px;
		line-height:26px;
		position:relative;
		top:8px;
	}
	
	.amount {
		font-family:Georgia,arial,helvetica;
		display:block;
		font-size: 24px;
		position:relative;
		line-height:26px;
		top:8px;
	}
	
	.org {
		font-family:Georgia,arial,helvetica;
		display:block;
		font-size: 16px;
		position:relative;
		line-height:26px;
		top:8px;
	}
	
	.obamaSupporter .name { text-align:left; }
	.romneySupporter .name { text-align:right; }
	
	.supporter img {
		display:block;
		width:100px;
		height:100px;
	}
	
	.obamaSupporter img {
		margin-left:20px;
	}
	
	#cnn_bigdonors_individuals .tooltip
	{
		position: absolute;
		
		background-color: #FFFFFF;
		border: 1px #DADADA solid;
		
		-moz-border-radius: 2px;
		border-radius: 2px;
		padding: 5px;
		
		height: auto;
		width: auto;
	}
	
	#cnn_celebrity_endorsements .tooltipText
	{
		
	}
	
/**
 * INFO WINDOW
 * 
 */

	#overlay .infoWindow
	{
		position: fixed;
		background-color: #FFFFFF;
		background-image: url('../media/assets/popup.background.jpg');
		
		-moz-border-radius: 2px;
		border-radius: 2px;
		
		padding: 15px;
		top:150px;
		left:25%;
		height: 400px;
		width: 605px;
		
	}
	
	#overlay .closeButton
	{
		position: absolute;
		background-image: url('http://i2.cdn.turner.com/cnn/interactive/2011/04/world/tree.royal.wedding/media/assets/btn.close.png');
		background-repeat: no-repeat;
		
		cursor: pointer;
		
		width: 15px;
		height: 15px;
		right: 10px;
		top: 10px;
	}
	
	#overlay .infoWindowContainer
	{
		position: absolute;
		overflow: hidden;
		
		height: 100%;
		width: 100%;
	}
	
	#overlay .infoWindowContent
	{
		position: relative;
		height: auto;
		width: 585px;
		height: 380px;
	}
	
	#overlay .infoWindowContentArea
	{
		position: relative;
		width: 585px;
	}
	
	#overlay .infoWindowImageBase
	{
		position: relative;
		height: auto;
		width: auto;
		
		left: -20px;
		top: -20px;
		
	}
	
	#overlay .infoWindowImageFrame
	{
		position: relative;
		
		/*background-image: url('../media/assets/frame.png');*/
		
		z-index: 34px;
		height: 229px;
		width: 202px;
	}
	
	#overlay .infoWindowImage
	{
		position: absolute;
		z-index: 23px;
		left: 30px;
		top: 30px;
	}
	
	#overlay .infoWindowTextArea
	{
		position: absolute;
		left: 202px;
		top: 10px;
	}
	
	#overlay .infoWindowTextAreaNoImg
	{
		position: absolute;
		left: 12px;
		top: 10px;
	}
	
	
	#overlay .infoWindowName
	{
		position: relative;
		
		font-size: 18px;
		font-weight: bold;
		line-height: 19px;
	}
	
	#overlay .infoWindowDOB
	{
		margin-top: 3px;
		position: absolute;
		font-style: italic;
		font-weight: bold;
		font-size: 13px;
		color: #2F2F2F;
	}
	
	#overlay .infoWindowDescription
	{
		position: relative;
		line-height: 16px;
		display:block;
		margin-top:4px;
	}
	
	#overlay .infoWindowReign
	{
		position: absolute;
		height: 36px;
		top: 230px;
		left: 5px;
	}
	
	#overlay .royalCrown
	{
		position: relative;
		float: left;
		
		background-image: url('../media/assets/icon.crown.png');
		background-repeat: no-repeat;
		margin-right: 10px;
		height: 47px;
		width: 47px;
	}
	
	#overlay .reignedText
	{
		position: absolute;
		line-height: 14px;
		font-size: 12px;
		font-style: italic;
		width: 145px;
		left: 55px;
		bottom: 1px;
	}
	